{
  "private": true,
  "name": "quick-insert",
  "version": "2.6.1",
  "description": "Foundry VTT module with a context-aware search engine",
  "scripts": {
    "package": "gulp package",
    "build": "gulp build",
    "build:install": "gulp build && gulp link",
    "build:watch": "gulp watch",
    "clean": "gulp clean",
    "clean:real": "gulp clean && gulp unlink",
    "update-types": "npm install --save-dev gitlab:foundry-projects/foundry-pc/foundry-pc-types",
    "publish": "gulp publish",
    "lint": "node node_modules/eslint/bin/eslint.js . --ext .ts"
  },
  "repository": {
    "type": "git",
    "url": "https://gitlab.com/fvtt-modules-lab/quick-insert.git"
  },
  "author": "Sunspots",
  "license": "MIT",
  "bugs": {
    "url": "https://gitlab.com/fvtt-modules-lab/quick-insert/-/issues"
  },
  "homepage": "https://gitlab.com/fvtt-modules-lab/quick-insert",
  "devDependencies": {
    "@league-of-foundry-developers/foundry-vtt-types": "github:League-of-Foundry-Developers/foundry-vtt-types",
    "@rollup/plugin-alias": "^3.1.5",
    "@rollup/plugin-node-resolve": "^13.0.0",
    "@rollup/plugin-typescript": "^8.2.1",
    "@tsconfig/svelte": "^2.0.1",
    "@types/tinymce": "^4.5.24",
    "@typescript-eslint/eslint-plugin": "^4.28.2",
    "@typescript-eslint/parser": "^4.28.2",
    "build-tools": "gitlab:fvtt-modules-lab/build-tools",
    "chalk": "^4.1.1",
    "eslint": "^7.30.0",
    "eslint-config-prettier": "^8.3.0",
    "fs-extra": "^10.0.0",
    "gulp": "^4.0.2",
    "rollup": "^2.52.7",
    "rollup-plugin-svelte": "^7.1.0",
    "svelte": "^3.38.3",
    "svelte-check": "^2.2.0",
    "svelte-preprocess": "^4.7.3",
    "tslib": "^2.3.0",
    "typescript": "^4.3.5"
  },
  "dependencies": {
    "fuse.js": "^6.4.6"
  }
}
